#
# $Id: Makefile.am,v 1.3 2000/02/19 18:35:52 assar Exp $
#

AUTOMAKE_OPTIONS = foreign no-dependencies

SUBDIRS = zephyr @WITH_LIBSS@

include_HEADERS = dyn.h

dyn.h:
	$(LN_S) $(srcdir)/../lib/dyn/dyn.h .
